/* styles required only for the main App page */

.appContainer {
  margin: 2vh 2vh 2vh 2vh;
}

.appLeftPane {
  width: 15%;
  vertical-align: top;
  text-align: left;
  background-color: #FFFFF8;
  padding: 1vh 1vh 1vh 1vh;
}

.appRightPane {
  width: 85%;
  vertical-align: top;
  text-align: left;
  background-color: #FFFFFF;
  padding: 0vh 5vh 5vh 5vh;
}

.appRow {
  height: 100%;
}

.appTable {
  height: 100%;
  width: 100%;
  position: absolute;
}